### Method

# GtkSource Language get_name

#### Declaration [src]

    const gchar*
    gtk_source_language_get_name (
      GtkSourceLanguage* language
    )

#### Description [src]

Returns the localized name of the language.

The returned string is owned by `language` and should not be freed or modified.

Gets property | `GtkSource.Language:name`

#### Return value

Type: `const gchar*`

The name of `language`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.